configure_file(input: 'Poland.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Poland_big.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Poland_powiaty.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Poland_relief.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')

configure_file(input: 'Podlaskie.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Pomorskie.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Malopolskie.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Warminsko-Mazurskie.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Kujawsko-Pomorskie.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Mazowieckie.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Wielkopolskie.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Dolnoslaskie.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Lubelskie.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Lodzkie.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Lubuskie.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Opolskie.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Podkarpackie.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Slaskie.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Swietokrzyskie.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Zachodniopomorskie.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')

configure_file(input: 'Warszawa.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Krakow.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Trojmiasto.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')

configure_file(input: 'Benelux.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'France.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Germany.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'Romania.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'UK.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'USA.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')

configure_file(input: 'Europe.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
configure_file(input: 'World.png', output: '@PLAINNAME@', copy: true, install: true, install_dir: 'maps')
